/* Hacks */

/* Newsletter */

#newsletter input[type="submit"] {
	background-position: 5px 7px;
	background-repeat: no-repeat;
	border: medium none;
	border-radius: 0px 4px 4px 0px;
	-webkit-border-radius: 0px 4px 4px 0px;
	background-color: #F4F3ED;
	cursor: pointer;
	width: 27px;
	height: 25px;
	float: right;
}

/* Formulario de Contacto */

#formulario input {
margin-bottom: 6px;
}

#formulario input[type="submit"] {
top: 274px;
}

/* NivoSlider*/

#content-right .nivoSlider {
width: 800px;!important
height: 416px;
}

#content-right .bg-navs.dos-lineas {
	top:447px;
}